# SMASH-2.2
# Branch   : HEAD
# System   : Linux-3.10.0-1160.31.1.el7.x86_64
# Compiler : GNU 9.4.0
# Build    : RelWithDebInfo
# Date     : 2022-05-10T13:28:37
Version: 1.8
Logging:
  {}
General:
  Modus: Box
  Delta_Time: 0.1
  End_Time: 3000.0
  Randomseed: 522814679452722419
  Testparticles: 1
  Nevents: 2
Output:
  Output_Interval: 1.0
  Collisions:
    Format: [Binary]
    Print_Start_End: False
  Particles:
    Format: [Binary]
    Only_Final: No
Collision_Term:
  Force_Decays_At_End: False
  Strings: False
  Collision_Criterion: Stochastic
  Multi_Particle_Reactions: [Meson_3to1]
  Only_Warn_For_High_Probability: True
Modi:
  Box:
    Length: 10.0
    Temperature: 0.3
    Initial_Condition: thermal momenta
    Start_Time: 0.0
    Init_Multiplicities:
      331: 200
particles: "# NAME MASS[GEV] WIDTH[GEV] PARITY PDG\n\n########## unflavored mesons ##########\n\nπ               0.138   7.7e-9    -      111     211\nη               0.548   1.31e-6   -      221\nη'              0.958   1.96e-4   -      331\n"
decaymodes: "# Format of this file:\n# anything after a # is a comment and will be ignored\n# The decays for a given particle are given as:\n# <name of decaying particle>\n# <branching ratio> <angular momentum L> <names of decay products>\n# <branching ratio> <angular momentum L> <names of decay products>\n# ...\n\n#################### non-strange mesons ####################\n\nη'\n0.426  0  π⁺ π⁻ η        # 42.6 +- 0.7 %\n0.228  0  π⁰ π⁰ η        # 22.8 +- 0.8 %\n"
